/* Covid Releif CSS */

.desktop-banner {
	display:block!important
}
.mobile-banner {
	display:none!important
}

.covid-relief { position:relative; padding:60px 0; overflow:hidden}
.covidsection { padding:60px 0; overflow:hidden}
.covidsection p { font-size:16px; line-height:24px; margin-bottom:20px}
.covidsection2 { padding:60px 0; background:#e6f8f9; overflow:hidden}
.covidsection2 p { font-size:16px; line-height:24px; margin-bottom:20px}

.covidsection2 ul { margin:20px 0; padding:0}
.covidsection2 ol { margin:20px; padding:0;}
.covidsection2 ol li { font-size:16px; line-height:24px; padding-left:15px; margin-bottom:0px; position:relative;}
.covidsection2 ul li {display: block;font-size:16px; line-height:24px; padding-left:15px; position:relative;}
.covidsection2 ul li:before {content: "\2022"; position:absolute; left:0; top:0;font-size:22px; line-height:18px;color:#FEA734;}

@media only screen and (max-width: 768px) {
.desktop-banner {
	display:none!important
}
.mobile-banner {
	display:block!important
}
.hero.mobile-banner  {
	height:100%!important
}
.covid-relief { padding:40px 0;}
.covidsection { padding:40px 0;}
.covidsection2 { padding:40px 0}
.pl-70, .pr-70 { padding:0 20px}

}